"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Full Duplex" = "Full Duplex";
"Half Duplex" = "Half Duplex";
"Name" = "Name";
"Connecting…" = "Connecting…";
"NOT CONNECTED" = "NOT CONNECTED";
"Configurations" = "Configurations";
"DHCP" = "DHCP";
"Network" = "Network";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Download";
"Turn Wi-Fi On" = "Turn Wi-Fi On";
"PEAK" = "PEAK";
"Noise" = "Noise";
"PROCESSES" = "PROCESSES";
"Connection Speed" = "Connection Speed";
"Channel" = "Channel";
"TCP/IP & DNS" = "TCP/IP & DNS";
"MAC" = "MAC";
"Copy Address" = "Copy Address";
"Renew DHCP Lease" = "Renew DHCP Lease";
"Media Subtype" = "Media Subtype";
"NETWORK" = "NETWORK";
"Upload" = "Upload";
"Turn Wi-Fi Off" = "Turn Wi-Fi Off";
"%li dBm" = "%li dBm";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Disconnecting…" = "Disconnecting…";
"Link Speed" = "Link Speed";
"Transmit Rate" = "Transmit Rate";
"10baseTX" = "10baseTX";
"Media Options" = "Media Options";
"HARDWARE" = "HARDWARE";
"Location" = "Location";
"IP" = "IP";
"Connected" = "Connected";
"Disconnect" = "Disconnect";
"Authenticating…" = "Authenticating…";
"100baseTX" = "100baseTX";
"Connect" = "Connect";
"Reset Totals" = "Reset Totals";
"Public IP" = "Public IP";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Refresh";
"Subnet Mask" = "Subnet Mask";
"Unknown" = "Unknown";
"Time Connected" = "Time Connected";
"Hide This Connection" = "Hide This Connection";
"Router" = "Router";
"Flow Control" = "Flow Control";


// Unlocalized strings



// Modified strings

